.showcase {

}
.showcase .product-list {
    width:100%;
}

.showcase_right_image_bgr {
	background-image: url( /resources/images/bgr1.jpg);
	background-position: right bottom;
	background-repeat: no-repeat;
	background-size:cover;
	padding: 6% 0 6% 0px; 
	}
.showcase_left_image_bgr {
	background-image: url( /resources/images/bgr2.jpg);
	background-position: left bottom;
	background-repeat: no-repeat;
	background-size:cover;
	padding: 6% 0 6% 0px; 
	}	
.product-list {
    margin: 0 10px;
    background: white;
}
	

.design_template.showcase .product-image { text-align: center; }
.design_template.showcase .product-image img { margin:0 auto; }

.design_template.showcase { position: relative; }

.gallery-slider-container { width:1560px; overflow: hidden; z-index:2; margin: 0 auto }
@media screen and (max-width: 1600px) {
 	.gallery-slider-container {
		max-width: 81% !important;
	}
}

.list-container { display: flex; flex-wrap: wrap; }
.list-container .product-list { display:inline-block; width: 20%; height: auto; margin: 5px !important; text-align: center; }

.list-container .product-list .wishlist { bottom: auto; right:5px; }


.design_template.showcase .slick-slider { display: flex; height:auto; margin-bottom:30px; justify-content: center; width:100%; margin: 0 auto;}

